name = "Wizards [Fabric]"
filename = "wizards-fabric-0.9.11+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6375a3ccaf648a32f9f0c1d20703810d1012f478"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4413414
project-id = 734325
